///
/// @file hV_Documentation.h
/// @brief Documentation for the Pervasive Displays Library Suite
///
/// @details Project Pervasive Displays Library Suite
/// @n Based on highView technology
///
/// @mainpage Pervasive Displays Library Suite - Basic edition
///
/// @details The Pervasive Displays Library Suite is specifically designed for the Pervasive Displays e-paper screens and EXT3 extension board.
///
/// It provides a high-level interface to drive the e-paper screens with global, fast and partial update, supports capacitive touch and haptic feed-back.
///
/// @b Documentation
///
/// The documentation includes two documents:
///
/// * This **Reference manual** lists all the objects and functions, with details for their parameters and returned results.
///
/// * The [User guide](http://pdls.pervasivedisplays.com/userguide/index.html) focuses on how to use the different libraries, with commented examples;
///
/// @author Rei Vilo
/// @date 02 Feb 2022
/// @version 526
///
/// @copyright (c) Rei Vilo, 2010-2022
/// @copyright All rights reserved
///
/// * Basic edition: for hobbyists and for personal usage
/// @n Creative Commons Attribution-NonCommercial-ShareAlike 4.0 Unported (CC BY-NC-SA 4.0)
///
/// * Advanced edition: for professionals or organisations, no commercial usage
/// @n All rights reserved
///
/// * Commercial edition: for professionals or organisations, commercial usage
/// @n All rights reserved
///
/// * Documentation
/// @n All rights reserved
///
/// @b Disclaimer
///
/// The software, including the related documentation, is provided to you "as is," and we make no express or implied warranties whatsoever with respect to its functionality, operability, or use, including, without limitation, any implied warranties of merchantability, fitness for a particular purpose, or infringement. We expressly disclaim any liability whatsoever for any direct, indirect, consequential, incidental or special damages, including, without limitation, lost revenues, lost profits, losses resulting from business interruption or loss of data, regardless of the form of action or legal theory under which the liability may be asserted, even if advised of the possibility or likelihood of such damages.
///
/// @page Examples Examples
///
/// Examples are under the examples folder.
///
///	* Common
///	    * Common_Colours
/// @image html T2_PALET.jpg
/// @image latex T2_PALET.PDF width=10cm
///	    * Common_Fonts
/// @image html T2_FONTS.jpg
/// @image latex T2_FONTS.PDF width=10cm
///	    * Common_Orientation
/// @image html T2_ORIEN.jpg
/// @image latex T2_ORIEN.PDF width=10cm
///	    * Common_Forms
/// @image html T2_FORMS.jpg
/// @image latex T2_FORMS.PDF width=10cm
///	    * Common_Text
/// @image html T2_CHARA.jpg
/// @image latex T2_CHARA.PDF width=10cm
///	    * Common_WhoAmI
/// @image html T2_WHOAMI.jpg
/// @image latex T2_WHOAMI.PDF width=10cm
///

